// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: UserService.proto

package com.entrytask.server.rpc.common.grpc;

public interface loginResponseOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.entrytask.server.rpc.common.grpc.loginResponse)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>int32 code = 1;</code>
   */
  int getCode();

  /**
   * <code>string msg = 2;</code>
   */
  java.lang.String getMsg();
  /**
   * <code>string msg = 2;</code>
   */
  com.google.protobuf.ByteString
      getMsgBytes();
}
